{
  "channels": [
    "defaults",
    "https://repo.continuum.io/pkgs/main"
  ],
  "conda_build_version": "3.15.1",
  "conda_private": false,
  "conda_version": "4.5.11",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "johanneskoester",
      "bgruening",
      "mingwandroid"
    ]
  },
  "home": "http://dirk.eddelbuettel.com/code/rcpp.eigen.html",
  "identifiers": [],
  "keywords": [],
  "license": "GPL (>= 2) | file LICENSE",
  "license_family": "GPL3",
  "root_pkgs": [
    "setuptools 40.2.0 py36_0",
    "python-dateutil 2.7.3 py36_0",
    "idna 2.7 py36_0",
    "pysocks 1.6.8 py36_0",
    "beautifulsoup4 4.6.3 py36_0",
    "conda-build 3.15.1 py36_0",
    "yaml 0.1.7 had09818_2",
    "traitlets 4.3.2 py36_0",
    "libedit 3.1.20170329 h6b74fdf_2",
    "conda-env 2.6.0 1",
    "jsonschema 2.6.0 py36_0",
    "git 2.18.0 pl526hb37396a_0",
    "filelock 3.0.8 py36_0",
    "cryptography 2.3.1 py36hc365091_0",
    "patchelf 0.9 hf484d3e_2",
    "pyyaml 3.13 py36h14c3975_0",
    "zstd 1.3.3 h84994c4_0",
    "cffi 1.11.5 py36he75722e_1",
    "py-lief 0.9.0 py36h1532aa0_0",
    "networkx 2.1 py36_0",
    "python 3.6.6 hc3d631a_0",
    "sqlite 3.24.0 h84994c4_0",
    "lz4-c 1.8.1.2 h14c3975_0",
    "nbformat 4.4.0 py36_0",
    "libgcc-ng 8.2.0 hdf63c60_1",
    "ipython_genutils 0.2.0 py36_0",
    "libssh2 1.8.0 h9cfc8f7_4",
    "ncurses 6.1 hf484d3e_0",
    "xz 5.2.4 h14c3975_4",
    "pytz 2018.5 py36_0",
    "six 1.11.0 py36_1",
    "libxml2 2.9.8 h26e45fe_1",
    "lzo 2.10 h49e0be7_2",
    "liblief 0.9.0 h1532aa0_0",
    "chardet 3.0.4 py36_1",
    "libffi 3.2.1 hd88cf55_4",
    "libstdcxx-ng 8.2.0 hdf63c60_1",
    "jinja2 2.10 py36_0",
    "bzip2 1.0.6 h14c3975_5",
    "tk 8.6.8 hbc83047_0",
    "perl 5.26.2 h14c3975_0",
    "psutil 5.4.7 py36h14c3975_0",
    "python-libarchive-c 2.8 py36_6",
    "pycosat 0.6.3 py36h14c3975_0",
    "libcurl 7.61.0 h1ad7b7a_0",
    "clyent 1.2.2 py36_1",
    "click 6.7 py36_0",
    "decorator 4.3.0 py36_0",
    "conda 4.5.11 py36_0",
    "pkginfo 1.4.2 py36_1",
    "jupyter_core 4.4.0 py36_0",
    "pyopenssl 18.0.0 py36_0",
    "urllib3 1.23 py36_0",
    "pycparser 2.18 py36_1",
    "tqdm 4.26.0 py36h28b3542_0",
    "pip 10.0.1 py36_0",
    "libarchive 3.3.3 h7d0bbab_1",
    "ruamel_yaml 0.15.46 py36h14c3975_0",
    "glob2 0.6 py36_0",
    "markupsafe 1.0 py36h14c3975_1",
    "openssl 1.0.2p h14c3975_0",
    "asn1crypto 0.24.0 py36_0",
    "icu 58.2 h9c2bf20_1",
    "future 0.16.0 py36_0",
    "expat 2.2.6 he6710b0_0",
    "wheel 0.31.1 py36_0",
    "cryptography-vectors 2.3.1 py36_0",
    "zlib 1.2.11 ha838bed_2",
    "requests 2.19.1 py36_0",
    "readline 7.0 h7b6447c_5",
    "anaconda-client 1.7.2 py36_0",
    "ca-certificates 2018.03.07 0",
    "certifi 2018.8.24 py36_1",
    "conda-verify 3.1.0 py36_0"
  ],
  "summary": "R and 'Eigen' integration using 'Rcpp'. 'Eigen' is a C++ template library for linear algebra: matrices, vectors, numerical solvers and related algorithms.  It supports dense and sparse matrices on integer, floating point and complex numbers, decompositions of such matrices, and solutions of linear systems. Its performance on many algorithms is comparable with some of the best implementations based on 'Lapack' and level-3 'BLAS'. The 'RcppEigen' package includes the header files from the 'Eigen' C++ template library (currently version 3.3.4). Thus users do not need to install 'Eigen' itself in order to use 'RcppEigen'. Since version 3.1.1, 'Eigen' is licensed under the Mozilla Public License (version 2); earlier version were licensed under the GNU LGPL version 3 or later. 'RcppEigen' (the 'Rcpp' bindings/bridge to 'Eigen') is licensed under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.",
  "tags": []
}